.stn1{padding:0.6rem 0 0.3rem;}

.czscList {display: flex;justify-content: flex-start;align-items: flex-start;flex-wrap: wrap;}
.czscList .czscItem { margin-bottom: 0.2rem; width: 100%; height: 2.07rem;position: relative;background: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042113162947829.jpg) center no-repeat; background-size: cover;}
.czscList .czscItem:last-child{margin-bottom:0;}
.czscList .czscItem>img {position: absolute;top: 0.2rem;right: 0.3rem;}
.czscList .czscItem p.ft24.c14 {position: absolute;top: 1.1rem;left: 0.4rem;width: calc(100% - 0.8rem); display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.czscList .czscItem .downBtn {position: absolute;bottom: 0.2rem;right: 0.3rem;}
.czscList .czscItem .downBtn>a.c14.ft16 {display: flex;justify-content: center;align-items: center;}
.czscList .czscItem .downBtn>a.c14.ft16>img {width: 0.17rem;height: 0.17rem;margin-left: 0.05rem;}
.czscItem > p{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}

/*白皮书*/
.bpsList .czscItem {background: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042113510238736.jpg) center no-repeat; background-size: cover;}

/*视频教程*/
.jtdtlist .a1{margin-bottom:0.4rem;}
.jtdtlist .a1 img{width:100%;height:2.07rem;}
.jtdtlist .a1:last-child{margin-bottom:0;}
.a1-content{padding-top:0.3rem;}
.a1-content .text11{font-weight:350;margin-bottom:0.12rem;}
.a1-content .text12{margin-bottom:0.2rem}

.db-play{position:relative;}
.video-mask{position:absolute;width:100%;height:100%;top:0;left:0;z-index:6;background:rgba(0,0,0,0.5);display:flex;justify-content: center;align-items: center;}
.db-play > img{width:100%;height:2.07rem;object-fit:cover;-o-object-fit:cover;}
.video-mask .play-icon{width:0.47rem;height:0.47rem;}
.video-mask .play-icon img{width:100%;height:100%;object-fit:cover;-o-object-fit:cover;}